Aurora Babelfish是否支持Aurora Serverless?

0

【以下的问题经过翻译处理】 我可以在 Aurora Serverless 中启用 Babelfish 功能吗?(Babelfish 可以支持 SQL Server 方言。)

profile picture
专家
已提问 6 个月前29 查看次数
1 回答
0

【以下的回答经过翻译处理】 是的,请选择Amazon Aurora 13.6或更高版本(需要Babelfish 1.2.0或更高版本,在Aurora 13.6+中为默认版本)。有关详细信息,请参见此讨论。需要Serverless V2。

profile picture
专家
已回答 6 个月前

您未登录。 登录 发布回答。

一个好的回答可以清楚地解答问题和提供建设性反馈,并能促进提问者的职业发展。

回答问题的准则